#christmas {
  width: 100%;
  text-align: center;
}

#christmas.after {
  content:"";
  display:block;
  clear:both;
}

.christmasheader {
  color:#ff4500;
  text-align: center;
}

#columns {
  .display: inline;
  width: 100%;
}

#columns.after {
  content:"";
  display:block;
  clear:both;
}

.column1 {
  float:left;
  width: 45%;
  text-align: justify;
  margin-left: 12%;
  padding-right: 30px;
  padding-top: 20px;
}

.column1 p {
  padding-bottom: 10px;
}

.column2 {
  width: 30%;
  float:left;
  border: 3px solid black;
  margin-right: 12%;
  margin-top: 20px;
}

.column2 p {
  padding-top: 10px;
  text-align:justify;
  padding-left: 20px;
  margin-right: 10px;
}

.column2 ul {
  text-align: justify;
  margin-right: 10px;
}

.column2 img {
  padding-left: 20px;
}

#column2heading {
  padding: 5px 0 5px 0;

  background-color: black;
  color: white;
}

span.thanks {
  font-size: 1.2em;
}

#customerquote {
  font-size: 1em;
}

.separator {
  display: block;
  margin-before: 0.5em;
  margin-after: 0.5em;
  margin-start: auto;
  margin-end: auto;
  overflow: hidden;
  border-style: inset;
  border-width: 1px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  border-color: black;
}
